
html {
    background-color: #c0c0c0;
    padding: 0px;
    margin: 0px;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 12px;
    margin: 0px;
    margin-top: -10px;
    padding: 0px;
    text-align: center;
    background-color: #c0c0c0;

}


.all  {
    margin: auto;
    width: 1200px;
    text-align: left;

}

img {
    border: 0px;
    text-decoration: none;
}

.cl {
    clear: both;
    height: 0px;
}


.header {
    position: relative;
    width: 1200px;
    padding-top: 10px;
    vertical-align: top;
}

#content {
    position: relative;
    width: 1200px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;

}

.text_content {
    min-height: 600px;
    padding: 10px;
}

.menu {
    height: 90px;
    background-color: #191919;
    position: relative;
    top: 0px;
}

.menu img {
    position: absolute;
    width: 228px;
    height: 76px;
    top: 0px;
    left: -2px;
}

.menu ul li a:hover {
    color: #fff;
    text-decoration: none;
}

.menu ul li a:active {
    color: #fff;
}


.sidebar {
    float: right;
    line-height: 150%;
    background-color: rgb(205, 216, 186);
    text-align: left;
    padding: 3px;
    width: 353px;
    height: 725px;
}


.sidebarleft {
    margin-top: -12px;
    float: left;
    color: #646464;
    width: 172px;
    height: 993px;
}

.sidebarleft ul {
    padding: 0px;
    text-decoration: none;
}

.sidebarleft ul a li {
    width: 180px;
    height: 32px;
    padding: 0px;
    padding-left: 10px;
    display: block;
    font: bold 12px Verdana,Arial,Helvetica,sans-serif;
    line-height: 24px;
    color: #5E7830;
    background: transparent url(/img/arrowgreennormal.gif) 100% 0;
    text-decoration: none;
}

.sidebarleft a {
    text-decoration: none;
}

.sidebarleft ul a:hover li {
    background: transparent url(/img/arrowgreenhover.gif) 100% 0;
    color: #26370a;
    text-decoration: none;
}

.sidebarleft ul a li img {
    padding-top: 5px;
    max-width: 120px;
    height: 24px;
}

.videodiv {
    position: relative;
    width: 643px;
    min-height: 500px;
    float: left;
    padding-right: 2px;
    margin-left: 21px;
    background-color: #e5e5e5;
    border: 1px solid #cad6b6;
    z-index: 2;
}

.videodiv img {
    width: 100%;
    height: 61px;
}

#h2 {
    background: silver;
    color: white;
    padding: 0px;
    border-radius: 3px;
    text-align: center;
    border: 1px solid #cad6b6;
    -webkit-margin-before: 0.33em;
    -webkit-margin-after: 0.33em;
}


.text {
    float: left;
    width: 643px;
    min-height: 1500px;
    margin: 0px 0px 0px 21px;
    padding: 0px 0px 0px 0px;
    background-color: #e5e5e5;
}


.text a {
    text-decoration: none;
}

.text a:hover {
    text-decoration: underline;
}



.footer {
    width: 1200px;
    margin: auto;
    padding: 6px;
    background: #191919;
    color: #FFF;
    font-family: myriad pro,arial;
    font-size: 12px;
}

.footer a {
    color: #62C301;
}

.underfooter {
    margin: auto;
    font-family: myriad pro,arial;
    font-size: 12px;
    line-height: 1.5em;
}

.footer .footer-links {
    width: 700px;
    float: right;

}


.footer .footer-links a {
    color: #FFF;
    font-weight: bold;
}

.infobar table td{
    height: auto;
    line-height: normal;
}

.infobar table {
    margin: 15px 0px 5px 0px;

}


/*Nove styly*/

table.links {
    margin-top: 5px;
    border-spacing: 2px;
    border-collapse: separate;
}

td.scheduledtime {
    background-color: #e5e5e5;
    line-height: 1.5em;
    font-weight: bold;
    display: table-cell;
    vertical-align: inherit;
    border-collapse: separate;
    border-spacing: 2px;
    border: 1px solid #cfd9bb;
    color: blue;
    font-size: 110%;
}

td.calendar {
    text-align: center;
    vertical-align: middle;
    border-radius: 3px;
    color: #FFF;
    height: 16px;
    padding: 6px;
    background-color: #c0c0c0;
    border: 1px solid #cfd9bb;
}

td.calendar img {
    padding-top: 8px;
}


#dayofweek, #montofyear {
    font-size: 12px;
    color: #FFF;
}

#dayofmonth {
    font-size: 18px;
    color: #FFF;
}


table.links tbody tr td.accordion {
    cursor: pointer;
    padding: 6px;
    border-radius: 3px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: normal;
    vertical-align: top;
    width: 660px;
    border: 1px solid #cfd9bb;
    border-spacing: 2px;
    background: url(/img/live.png) no-repeat scroll right top #F6F6F6;
}

table.links tbody tr td.accordion a:hover {
    color: #222;
    text-decoration: none;
}

table.links tbody tr td.accordion a:visited {
    color: blue;
    text-decoration: none;
}

table.links tbody tr td.accordion span.icon {
    display: inline-block;
    padding-right: 20px;
    border: 0px;
}

table.links tbody tr td.accordion span.icon img {
    width: 25px;
    height: 25px;
}


.bluelinks {
    display: block;
    width: 95%;
    height: 24px;
    background-color: #fff;
    line-height: 1.5em;
    padding: 5px;
}

.bluelinks a {
    line-height: 1.5em;
    color: blue;
    text-decoration: none;
    font-weight: bold;
}

.icon img {
    margin-top: 5px;
    padding-left: 5px;
    width: 18px;
    height: 18px;
}

.dt {
    padding-right: 20px;
    color: #7BA314;
    font-weight: bold;
}

.module-desc {
    width: 99%;
    padding-left: 5px;
    color: blue;
    line-height: 1.5em;
}

.whitebg {
    background-color: white;
}

.greybg {
    background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(214,214,214,1) 50%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
}

table.links tbody tr td.accordion div.module-desc a {
    text-decoration: underline;
}

h4 {
    display: inline;
    color: #000;
    font-size: 12px;
}

h4 a {
    color: #000;
    text-decoration: none;

}

.links {
    width: 100%;
}

.leftslot {
    min-width: 400px;
    position: relative;
    float: left;
    margin-bottom: 12px;
}


.rightslot {
    width: 540px;
    position: absolute;
    right: 65px;
    float: right;
}

.rightslot a {
    color: #1de100;
}

tfoot tr td {
    font-size: 16px;
    color: #ffd700;
    background-color: #333333;
}

.clocks {
    margin-left: 30px;
}

.clocks select {
    color: #969696;
    font-size: 12px;
}

.forweb {
    font-size: 14px;
}

.livevideo {
    font-size: 12px;
    padding: 10px;
}

.livevideo img {
    margin-right: 4px;
}

.addstream {
    color: #405115;
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;

}

.tweetb {
    display: inline;
    padding-top: 15px;
    margin-top: 10px;
}

#tablerules {
    width: 358px;
    margin-top: 5px;
    margin-left: -2px;
    border: 1px silver;
    border-top: double;
    border-bottom: double;
    border-left: double;
    border-right: double;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: gray;
}

#chrules {
    
    font-family: Tahoma;
    color: rgb(0, 128, 0);
    font-weight: bold;

}

#chatrules {
    font-family: 'Times New Roman';
    font-size: 10px;
    color: rgb(94, 120, 48);
}

.share {
    position: absolute;
    right: 130px;
    top: 20px;
    z-index: 2;
}